id: bbc_news
name: BBC News
type: rss
feed_url: http://feeds.bbci.co.uk/news/rss.xml
homepage: https://www.bbc.com/news
region: world
categories:
  - general
  - policy
weight: 9
tdm_policy: allow
schedule: every_3m
parser: RssParser